.category-products li {overflow: visible !important;}
.product-view div.product-label.estrella,.category-products li div.product-label.estrella{background-image: url(../images/pegatinas/estrella.png);
    left: 12px;top:-16px; width: 127px;height: 33px;}

.product-view div.product-label.new,.category-products li div.product-label.new{background-image: url(../images/pegatinas/new.png);
    left: 28%;top:-16px; width: 116px;height: 39px;}

.product-view div.product-label.oferta,.category-products li div.product-label.oferta{background-image: url(../images/pegatinas/oferta.png);
    right: 12px;top:-16px; width: 118px;height: 35px;}

.product-view div.product-label.recomendado,.category-products li div.product-label.recomendado{background-image: url(../images/pegatinas/recomendado.png);
    left: 12px;top:-14px; width: 159px;height: 30px;}

.product-view div.product-label.unico-mercado,.category-products li div.product-label.unico-mercado{background-image: url(../images/pegatinas/unico-mercado.png);
    right: -15px;top:12px; width: 76px;height: 100px;}
.product-view .product-label,.category-products li .product-label {
    position: absolute;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: 2;
}
.product-view .product-img-box{position:relative;}
.product-view .product-shop .price-box .old-price{margin-right:10px;}

.minicart-total-wrapper .row{margin-bottom: 10px;}

.minicart-wrapper .mini-subtotal .label, .minicart-wrapper .mini-subtotal .price{font-size: 14px !important;;}
.minicart-wrapper .mini-discount .label, .minicart-wrapper .mini-discount .price{font-size: 14px !important;;}
.minicart-wrapper .mini-total .label{font-size: 21px !important;}

.post-list .item{margin-bottom:15px;}
.post-list .item .custom-date{}
.post-list .item .custom-date .custom-date-day{font-size:30px;font-weight:bold;color:#2e2e2e;}
.post-list .item a{color:#2e2e2e;text-transform: uppercase;}
.post-list .item a:hover{color:#f5255d;}

.post-list .item h3 a{text-transform:uppercase;font-style:italic;}
.post-list .item p.to-right{margin-top:10px;text-transform: initial;color:#707270;}
.post-list .item p.to-right a{text-transform: initial;color:#707270;}
.post-list .item p.to-right a:hover{text-transform: initial;color:#f5255d;}
.post-list .item a.underline{text-decoration:underline;}
.learn_pragrap .custom-date{font-size: 20px;}

.attributesplash-page-view .sub-category-wrapper .sub-category-content li ul.list-sub-subcat li{width:100%;}
#aw-onestepcheckout-shipping-method .sp-methods dt .coste-hielo {color:#c5093b;font-weight:normal;}
#aw-onestepcheckout-shipping-method .sp-methods dt .coste-hielo .price{padding-left:0px !important;font-weight:normal;}
#aw-onestepcheckout-review-coupon .coupon-code-form{padding:0 !important;}
#shipping_form_recogida_almacen_recogida_almacen.coste-hielo{margin-top: 10px;}
.searchautocomplete .searchautocomplete-placeholder ul li a.name{text-transform: uppercase;font-size:12px;}

.box-filter-doc{border-radius: 5px;background-color: #f2f2f2;padding: 20px;margin-bottom:10px;text-align:center;}
.box-filter-doc input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 5px 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.box-filter-doc input[type=submit]:hover {
    background-color: #45a049;
}

.box-filter-doc .display-table{
    display: table;
    table-layout: fixed;
}

.box-filter-doc .display-cell{
    display: table-cell;
    vertical-align: middle;
    float: none;
}

/* CHECKBOX */
.checkbox.accept{
  width: 16px;
  height: 16px;
  min-height: initial;
  position: relative;
  background: #ffffff;
  border: 1px solid #adadad;
}
.checkbox.accept input.checkbox{
  opacity:0;
	position: absolute;
	left: 18px;
	z-index: 9999999;
	width: 110px;
}
.checkbox.accept label{
  width: 10px;
  height: 12px;
  position: absolute;
  top: 3px;
  left: 0px;
  cursor: pointer;
}
.checkbox.accept label:after {
  content: '';
  width: 10px;
  height: 11px;
  position: absolute;
  top: -1px;
  left: 2px;
  background: #c5093b;
  opacity: 0;
}
.checkbox.accept label .accept-text{
  padding-left: 5px;
  font-size: 12px;
  color: #707270;
  text-transform: initial;
  position: relative;
  top: -4px;
  white-space: nowrap;
	left:10px;
}
.checkbox.accept input.checkbox:checked + label:after{opacity: 1;}
.checkbox.accept .validation-advice {
  width: 200px;
  padding-top: 20px;
  text-transform: initial;
  font-size: 12px;
}

#form-validate-buy-account .response-msg{font-size:12px;font-weight:normal;}
.cart-price.normal-price.discount{padding-right: 0px !important;display: block;}
.hepldesk-form-content .fieldset ul,.hepldesk-form-content .fieldset ul li{list-style-type: none !important;}
.hepldesk-form-content .fieldset ul li.awhdu3-ticketform-file-list-error-el{color:red;}
#price-tooltip{display:inline-block;}
@media screen and (min-width: 769px) {
    .ms-topmenu .ms-label{height:101px !important;}
    .product-collateral .toggle-tabs li{width:14% !important;}
}
@media screen and (max-width: 1000px) {
    .catalog-category-view .products-grid,.category-products li {overflow: visible !important;}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .product-view .add-to-cart-wrapper.second-group-wrapper .request-select-wrapper::after {
        content: '' !important;
        color: transparent !important;
        display: none  !important;
        top: 0px !important;
        left: 0px !important;
    }
}
.mb-top-layered-navigation.one-filter-column dl dd ol > li > a{background-color: transparent;}
#product-custom-advice{
    text-align:center;
    background-color: #c5093b;
    margin-top:20px;
    padding: 5px 10px;
    color:white;
    font-weight: bold;
}
.mb-category-products #product-custom-advice{margin-top:10px; margin-bottom:10px;}
#product-custom-advice i{
    padding-right: 5px;
}
.custom-price-date{margin-top: 6px;margin-bottom:0px;}
.custom-price-date span{background: #c5093b;padding: 7px 15px 6px;color:white;border-radius:6px;line-height: 2em;}